<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tiesheng.core.mapper.CoreConfigSystemMapper">
  <resultMap id="BaseResultMap" type="com.tiesheng.core.pojos.dao.CoreConfigSystem">
    <!--@mbg.generated-->
    <!--@Table core_config_system-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="is_deleted" jdbcType="INTEGER" property="isDeleted" />
    <result column="config_key" jdbcType="VARCHAR" property="configKey" />
    <result column="config_val" jdbcType="LONGVARCHAR" property="configVal" />
    <result column="config_type" jdbcType="INTEGER" property="configType" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="extra" jdbcType="VARCHAR" property="extra" />
    <result column="read_only" jdbcType="INTEGER" property="readOnly" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, create_time, update_time, is_deleted, config_key, config_val, config_type, remark, 
    extra, read_only
  </sql>
</mapper>